
QGIS Application - Bug report #9911

Crash with Processing Modeller

2014-03-27 10:12 AM - Paolo Cavallini

Status: Closed

Priority: High

Assignee: Victor Olaya

Category:

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18425

Description

While running modeler_hydro.rst from the training manual (Processing section), when I try to use the input number

(Threshold) as data for the channel network, the interface locks with an error:

QGIS died on signal 11

History

#1 - 2014-03-27 10:18 AM - Alexander Bruy

Maybe related to #6785

#2 - 2014-03-27 10:20 AM - Paolo Cavallini

- Subject changed from Crash with  to Crash with Processing Modeller

#3 - 2014-03-27 10:24 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Confirmed, same issue. Sorry about the noise.

2025-04-27 1/1


